## arpack 3.0.2

=== debian/changelog ===
arpack (3.0.2-3) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Fix FTBFS on sh4 and sparc64 (Closes: #655305)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 11 Jan 2012 07:19:58 +0100

arpack (3.0.2-2) unstable; urgency=low

  * libparpack2 replaces libarpack2 (in order to allow the migration of the
    libparpack.so into libparpack2) (Closes: #653638)
  * idem for -dev & -dbg packages

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Dec 2011 23:58:09 +0100

arpack (3.0.2-1) unstable; urgency=low

  * New upstream release
  * This release has an explicit link against MPI fortran libs for parpack
    (Closes: #652264)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 29 Dec 2011 14:02:15 +0100

arpack (3.0.1-2~exp3) experimental; urgency=low

  * Fix some symbols issues due to the previous MPI upload.
    MIPS, MIPSEL, S390 & S390X had issues

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 27 Dec 2011 12:04:08 +0100

arpack (3.0.1-2~exp2) experimental; urgency=low

  * debug.doc.gz were installed twice at the same place

  [ Joshua L. Phillips ]
   * Removed provided MPI header (mpif.h): bad for PARPACK/OpenMPI
   * debian/rules: Added include path for MPI headers
   * libarpack2.symbols: Fixed symbols for MPI
   (Closes: #639100)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 25 Dec 2011 23:52:23 +0100

arpack (3.0.1-2~exp1) experimental; urgency=low

  * Split arpack into two dedicated packages:
    - libarpack2 => serial packages
    - libparpack2 => MPI packages
    libarpack2 will depend for a while on libparpack2 to avoid any breakage.
    (idem for -dev & -dbg packages)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 20 Dec 2011 17:03:32 +0100
