## arpack 3.1.0

=== debian/changelog ===
arpack (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 22 Feb 2012 11:05:03 +0100
