=== debian/changelog ===
arpack (3.1.1-2) unstable; urgency=low

  * Update the symbol files. Thanks to Nobuhiro Iwamatsu (Closes: #666038)

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 14 Jun 2012 10:44:36 +0200

arpack (3.1.1-1) unstable; urgency=low

  * New upstream release
  * Support of ppc64. Thanks to Hiroyuki Yamamoto (Closes: #670251)
  * update of the watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 May 2012 11:50:58 +0200

arpack (3.1.0-2) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * update libparpack2.symbols. 

  [ Sylvestre Ledru ]
  * Standards-Version: 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 28 Mar 2012 15:47:32 +0200
