=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: quilt, debhelper (>= 7.0.50), gfortran,
  libblas-dev, liblapack-dev, mpi-default-dev (>= 0.3), dh-autoreconf
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/arpack/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/arpack/
 Homepage: http://forge.scilab.org/index.php/p/arpack-ng/
