## arpack 3.1.2

=== debian/changelog ===
arpack (3.1.2-2~exp1) experimental; urgency=low

  * Drop the dependency between libarpack2 => libparpack2 and
    libarpack2-dev => libparpack2-dev
    It was added to simplify the split between arpack serial and parallel.

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 Aug 2012 10:04:49 +0200

arpack (3.1.2-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 09 Aug 2012 10:15:00 +0200
