=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: libarpack2
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libparpack2
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: arpack2
 Conflicts: arpack2
 Description: Fortran77 subroutines to solve large scale eigenvalue problems
@@ -50,7 +50,7 @@
 Priority: extra
 Architecture: any
 Depends:  libarpack2 (= ${binary:Version}), libblas-dev, liblapack-dev,
- libparpack2-dev, ${misc:Depends}
+ ${misc:Depends}
 Replaces: arpack2-dev
 Conflicts: arpack2-dev
 Description: Fortran77 subroutines to solve large scale eigenvalue problems (development)
