## arpack 3.1.3

=== debian/changelog ===
arpack (3.1.3-3ubuntu1) saucy; urgency=low

  * libparpack2.symbols: Update symbols for arm64 as an mpich2 arch.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 15 Oct 2013 16:50:46 +0100

arpack (3.1.3-3) unstable; urgency=low

  * libparpack: Missing dependency on MPI (Closes: #718790)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2013 15:12:13 +0200

arpack (3.1.3-2) unstable; urgency=low

  * Update the symbols file for:
    mips, mipsel, s390, s390x and powerpcspe
    (Closes: #706940)
  * Reintroduce changes from 3.1.1-2.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 07 May 2013 13:59:56 +0200

arpack (3.1.3-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 06 May 2013 09:18:26 +0200

arpack (3.1.3-1~exp1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 02 Apr 2013 10:56:27 +0200

arpack (3.1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * libarpack2: add Breaks: octave3.2  (Closes: #684773)
    This fixes some upgrade paths by removing the obsolete octave3.2 (and its
    triggers) a bit earlier.  dpkg may run trigger processing of a package
    even if its dependencies are not satisfied.  The octave3.2 triggers may
    be run in such a state and will fail, aborting the upgrade, even if
    octave3.2 would be removed later anyway.
    This is a dpkg bug, but probably won't be fixed for wheezy (see #678848).

 -- Andreas Beckmann <debian@abeckmann.de>  Thu, 13 Sep 2012 21:01:02 +0200
