=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: arpack
 Section: math
 Priority: optional
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Christophe Prud'homme <prudhomm@debian.org>,
  "Adam C. Powell, IV" <hazelsct@debian.org>,
  Sylvestre Ledru <sylvestre@debian.org>
 Build-Depends: quilt, debhelper (>= 7.0.50), gfortran,
  libblas-dev, liblapack-dev, mpi-default-dev (>= 0.3), dh-autoreconf
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/svn/debian-science/packages/arpack/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/debian-science/packages/arpack/
 Homepage: http://forge.scilab.org/index.php/p/arpack-ng/
@@ -18,6 +19,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: arpack2
 Conflicts: arpack2
+Breaks: octave3.2
 Description: Fortran77 subroutines to solve large scale eigenvalue problems
  ARPACK software is capable of solving large scale symmetric,
  nonsymmetric, and generalized eigenproblems from significant
